uuid: 7f7da522-aa91-408c-a71c-9f2d5799d530
langcode: en
status: true
dependencies:
  theme:
    - bootstrap5
_core:
  default_config_hash: MBqG1B5mr5-fPSCDyTR6z2zVTRxZ10XeS_pAw6C7za4
id: bootstrap5_local_actions
theme: bootstrap5
region: content
weight: -2
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
